INCLUDEPATH += $$PWD
DEPENDPATH += $$PWD

HEADERS += \
    $$PWD/dialogshowdata.h

SOURCES += \
    $$PWD/dialogshowdata.cpp

FORMS += \
    $$PWD/dialogshowdata.ui

# mb TODO cmake

DISTFILES += \
    $$PWD/LICENSE \
    $$PWD/README.md
